


  /* ------------------------------
　rstdtl-menu-lst

メインカラー
#000000

サブカラー
#282828

タイトルカラー
#000000
------------------------------ */

@media screen and (min-width:769px){
    .CMS-COURSE-MENU,.CMS-DRINK-MENU,.CMS-MENU,.CMS-LUNCH-MENU{
        padding:0 60px;
    }
}
@media screen and (max-width:768px){
    .CMS-COURSE-MENU,.CMS-DRINK-MENU,.CMS-MENU,.CMS-LUNCH-MENU{
        padding:0 20px;
    }
}

.c-label::before {
    content: "\A";
    white-space: pre ;
}
.c-label::before {
    content: "\A";
    white-space: pre ;
}



.rstdtl-menu-lst__title{
    color:#000000!important;
    border-bottom:solid 4px #000000;
}
  
/*.rstdtl-course-list__headline--custom{
    margin-bottom:15px;
}*/


/*PC*/
@media screen and (min-width:769px){

    .pttl {
        padding: 60px;
        text-align: center;
    }
  
    .pttl img {
        height: 36px;
        width: auto;
    }
  
    .rstdtl-menu-lst {
        margin: 60px auto 80px auto;
        width: 100%;
    }

    
  
    /* ------------------------------
  　menu
  ------------------------------ */
  
    ul.lcmenu {
        display: flex;
        justify-content: center;
        margin-bottom: 40px;
        margin-top: 40px;
    }
  
    ul.lcmenu li {
        font-size: 14px;
        padding: 0 20px;
    }
  
    ul.lcmenu li i {
        font-size: 12px;
        margin-right: 5px;
        vertical-align: 2px;
    }
  
  
  
    /* ------------------------------
  　menu new
  ------------------------------ */
    ul.lcmenu {
        display: flex;
        justify-content: center;
        margin-bottom: 40px;
        margin-top: 40px;
    }
  
    ul.lcmenu li {
        font-size: 14px;
        padding: 0 20px;
    }
  
    ul.lcmenu li i {
        font-size: 12px;
        margin-right: 5px;
        vertical-align: 2px;
    }
  
    .rstdtl-menu-lst__heading {
        margin-top: 40px;
        margin-bottom:15px;
        margin-left:10px;
        font-size:16px
    }
  
    .rstdtl-menu-lst__contents {
        display: table;
        padding: 0 10px;
        border-bottom: 1px dotted #282828;
        width: 100%;
        box-sizing: border-box
    }
  
    .rstdtl-menu-lst__contents:last-of-type {
        border-bottom: none
    }
  
  
    .rstdtl-menu-lst__info {
        display: table-cell;
        padding: 10px 0;
        vertical-align: top
    }
  
    .rstdtl-menu-lst__info-inner {
        display: table;
        width:100%;
    }
  
    .rstdtl-menu-lst__menu-title {
        display: table-cell;
        color: #000000;
        font-weight: bold;
        font-size: 15px
    }
  
    .rstdtl-menu-lst__price {
        display: table-cell;
        font-weight: bold;
        text-align: right;
        width: 7rem;
        font-size: 15px
    }
  
  
    .rstdtl-menu-lst__desc {
        font-size: 14px;
        padding-bottom: 10px;
    }
  
    .rstdtl-menu-lst__desc p {
        font-size: 14px;
        padding: 12px 10px;
        line-height: 1.6;
        background: url('https://tblg.k-img.com/images/line/line_dot.gif?1547477344') repeat-x 0 100%
    }
  
    .rstdtl-menu-lst__img {
        display: table-cell;
        padding: 20px 15px 20px 0;
        width: 120px;
        text-align: center
    }
  
  
    /* ------------------------------
  　course menu pc
  ------------------------------ */
  
    .course-list {
        margin: 20px 0 30px
    }
  
    .course-list__heading {
        display: block;
        position: relative
    }
  
    .course-list__hotpepper-logo {
        display: block;
        position: absolute;
        top: 3.2rem;
        right: 0.5rem
    }
  
    .course-list__heading-tax {
        position: absolute;
        right: 0;
        color: #282828;
        top: 2.8rem;
        font-size: 15px;
        -webkit-transform: translate(0, -50%);
        -moz-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        -o-transform: translate(0, -50%);
        transform: translate(0, -50%)
    }
  
    .course-list__items {
        margin: auto;
        width: 95%;
    }
  
    .course-list__tax-notice {
        margin-top: 5px;
        color: #282828;
        font-size: 15px
    }
  
    .course-seatonly {
        padding: 12px 15px;
        background-color: #282828;
        margin-bottom: 1.0rem;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -moz-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        justify-content: space-between;
        -webkit-box-align: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        align-items: center
    }
  
    .course-seatonly__title {
        color: #13131e;
        font-weight: bold;
        font-size: 15px
    }
  
    .course-seatonly__btn {
        width: 10rem
    }
  
  
  
    .rstdtl-course-list {
        display: table;
        position: relative;
        z-index: 1;
        border-top: 1px solid #282828;
        border-bottom: 1px solid #282828;
        width: 100%
    }
  
    .rstdtl-course-list + .rstdtl-course-list {
        border-top: none
    }
  
    .rstdtl-course-list__target {
        color: inherit;
        z-index: 1
    }
  
    .rstdtl-course-list__target:hover {
        color: inherit;
        text-decoration: none
    }
  
    .rstdtl-course-list.rstdtl-course-list--hotpepper:hover {
        cursor: default
    }
  
    .rstdtl-course-list__data {
        display: table-cell;
        position: relative;
        padding: 20px 0;
        width: 100%;
        word-break: break-all;
        vertical-align: top
    }
  
    .rstdtl-course-list__tieup-mc ~ .rstdtl-course-list__img {
        padding-top: 6.5rem
    }
  
    .rstdtl-course-list__tieup-mc ~ .rstdtl-course-list__data {
        padding-top: 6.5rem
    }
  
    .rstdtl-course-list__data-header {
        display: table;
        width: 100%
    }
  
    .rstdtl-course-list__img + .rstdtl-course-list__data .rstdtl-course-list__data-header {
        min-height: 72px
    }
  
    .rstdtl-course-list__course-title {
        display: table-cell;
        word-break: break-all
    }
  
    .rstdtl-course-list__course-title-text {
        margin-bottom: 0.2rem;
        color: #000000;
        font-weight: bold;
        line-height: 1.6;
        font-size: 15px
    }
  
    .rstdtl-course-list__course-title-text .rstdtl-course-list__target:hover {
        color: #ff9600;
        text-decoration: underline
    }
  
    .rstdtl-course-list.rstdtl-course-list--hotpepper .rstdtl-course-list__course-title-text {
        color: #13131e
    }
  
    .rstdtl-course-list__dish-count.rstdtl-course-list__dish-count {
        border: 1px solid #282828;
        box-sizing: border-box;
        color: #463f2d;
        background-color: #000000;
        margin-left: 0.5rem;
        padding: 0.1rem 0.3rem;
        font-size: 15px
    }
  
    .rstdtl-course-list__price-wrap {
        display: table-cell;
        white-space: nowrap;
        vertical-align: top;
        padding-right: 0.9rem;
        width: 100%;
        display: inline-block;
    }
  
    .rstdtl-course-list__price-discount {
        display: inline-block
    }
  
    .rstdtl-course-list__price-before {
        color: #13131e;
        text-align: left;
        margin-right: 0.5rem;
        margin-bottom: -0.2rem;
        font-size: 15px
    }
  
    .rstdtl-course-list__price-hotpepper-discount {
        display: inline-block;
        position: relative;
        margin-bottom: 7px;
        border: solid 1px #282828;
        border-radius: 2px;
        color: #282828;
        font-weight: bold;
        line-height: 1;
        background-color: #000000;
        padding: 0.4rem 0.5rem 0.3rem;
        font-size: 15px
    }
  
    .rstdtl-course-list__price-hotpepper-discount::before,
    .rstdtl-course-list__price-hotpepper-discount::after {
        display: block;
        position: absolute;
        border: solid transparent;
        width: 0;
        height: 0;
        content: ''
    }
  
    .rstdtl-course-list__price-hotpepper-discount::before {
        bottom: -7px;
        border-width: 6px 6px 0;
        border-top-color: #282828;
        right: 3rem
    }
  
    .rstdtl-course-list__price-hotpepper-discount::after {
        bottom: -5px;
        border-width: 5px 5px 0;
        border-top-color: #000000;
        right: 3.1rem
    }
  
    .rstdtl-course-list__price-num {
        color: #000000;
        font-weight: bold;
        font-size: 15px
    }
  
    .rstdtl-course-list.rstdtl-course-list--hotpepper .rstdtl-course-list__price-num {
        display: block
    }
  
    .rstdtl-course-list__price-num > em {
        margin-right: 2px;
        font-family: Arial, sans-serif;
        font-size: 16px;
        font-style:oblique;
        color:#000!important;
    }
  
    .rstdtl-course-list__price-num-tax {
        font-weight: normal;
        font-size: 12px;
    }
  
    .rstdtl-course-list__data-body {
        display: block;
        width: 100%;
        line-height: 1;
        padding-top: 0.5rem
    }
  
    .rstdtl-course-list__data-body:before,
    .rstdtl-course-list__data-body:after {
        display: block;
        overflow: hidden;
        content: ""
    }
  
    .rstdtl-course-list__data-body:after {
        clear: both
    }
  
    .rstdtl-course-list__img {
        display: table-cell;
        padding: 20px 15px 20px 0;
        width: 120px
    }
  
    .rstdtl-course-list__img .rstdtl-course-list__target:hover {
        opacity: 0.8
    }
  
    .rstdtl-course-list.rstdtl-course-list--hotpepper .rstdtl-course-list__img:hover {
        opacity: 1
    }
  
    .rstdtl-course-list__subinfo {
        display: table;
        position: relative;
        float: left;
        padding-top: 0.5rem
    }
  
  
    .rstdtl-course-list__desc {
        color: #000000;
        line-height: 1.6;
        font-size: 15px;
    }
  
    .rstdtl-course-list__data-footer {
        float: right
    }
  
    .rstdtl-course-list__label {
        margin-left: 5px
    }



    .rstdtl-course-list__label.rstdtl-course-list__label {
        /*background-color: #ffd700;
        padding: 0.2rem 0.4rem;*/
        color:#850000;
        font-weight:700;
        line-height: 0.9rem;
        font-size: 15px
    }
  
    .rstdtl-course-list__hotpepper-target::before {
        color: #282828
    }
    
  
    .rstdtl-course-list__course-rule {
        display: table-cell;
        white-space: nowrap;
        vertical-align: bottom;
        padding: 0 0 0.3rem 1rem
    }
  
    .rstdtl-course-list__course-rule > dt,
    .rstdtl-course-list__course-rule > dd {
        display: inline-block
    }
  
    .rstdtl-course-list__course-rule > dd {
        margin-right: 0.5rem
    }
  
    .rstdtl-course-list__course-rule-title::before {
        display: inline-block;
        color: #282828;
        vertical-align: -0.1rem
    }
  
    .rstdtl-course-list__course-rule-title.rstdtl-course-list__course-rule-title--member::before {
        font-family: "Tabelog Glyph";
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        -webkit-font-smoothing: antialiased;
        text-transform: none;
        speak: none;
        /*        content: "\f663"*/
    }
  
    .rstdtl-course-list__course-rule-title.rstdtl-course-list__course-rule-title--time::before {
        font-family: "Tabelog Glyph";
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        -webkit-font-smoothing: antialiased;
        text-transform: none;
        speak: none;
        /*        content: "\f677"*/
    }
  
    .rstdtl-course-list__course-rule-title > i {
        display: none
    }
  
    .rstdtl-course-list__action-btn {
        display: none;
        /*        display: table-cell;*/
        width: 100px;
        text-align: right;
  
        padding-left: 1.0rem;
        color: #000000;
    }
  
  
  
    .rstdtl-course-list__action-btn-target {
        display: block;
        float: right;
        clear: right;
        cursor: pointer;
        white-space: nowrap;
        vertical-align: middle;
        width: 10rem;
        color: #000000;
    }
  
    .rstdtl-course-list__action-btn-target + .rstdtl-course-list__action-btn-target {
        margin-top: 0.6rem
    }
  
    .rstdtl-course-list__reserve-notice + .rstdtl-course-list__action-btn-target {
        margin-top: 0.6rem
    }
  
    .rstdtl-course-list__coupon {
        display: inline-block;
        float: right;
        margin-top: 0.5rem
    }
  
    .rstdtl-course-list__coupon-btn {
        float: right
    }
  
    .rstdtl-course-list__coupon-contents {
        width: auto;
        text-align: left;
        padding-top: 0.7rem
    }
  
    .rstdtl-course-rdimg {
        position: absolute;
        bottom: 0;
        left: 0
    }
  
    .rstdtl-course-list__tieup-mc {
        display: table-row;
        position: absolute;
        left: 0;
        z-index: 5;
        border-radius: 6px;
        vertical-align: middle;
        background-color: #221815;
        top: 1.0rem
    }
  
    .rstdtl-course-list__tieup-mc:hover {
        opacity: 0.8
    }
  
    .rstdtl-course-list__tieup-mc-target {
        display: block;
        box-sizing: border-box;
        padding: 0.6rem 1.0rem 0.6rem 1.0rem
    }
  
    .rstdtl-course-list__tieup-mc-target::after {
        color: #000000;
        vertical-align: middle
    }
  
    .rstdtl-course-list__tieup-mc-target:hover {
        text-decoration: none
    }
  
    .rstdtl-course-list__tieup-mc-logo {
        display: inline-block;
        width: 123px;
        height: 22px;
        background: url('https://tblg.k-img.com/images/shared/tieup/mastercard_pricelessjapan/tieup_logo_mastercard.png?1547477503') no-repeat 0 0;
        background-size: 123px 22px;
        vertical-align: bottom
    }
  
    .rstdtl-course-list__tieup-mc-logo > i {
        display: none
    }
  
    .rstdtl-course-list__tieup-mc-text {
        display: inline-block;
        color: #000000;
        margin-left: 1rem;
        padding-bottom: 0.2rem;
        font-size: 15px
    }
  
    .rstdtl-course-list__tieup-mc-text > em {
        color: #ff9600;
        font-weight: bold;
        margin-right: 0.7rem;
        font-size: 1.3rem
    }
  
  
  }
  
  




@media screen and (max-width: 768px) {
  
    /* ------------------------------
  　rstdtl-menu-lst
  ------------------------------ */
    .pttl {
        padding: 33px 0 40px 0;
        text-align: center;
    }
  
    .pttl img {
        height: 32px;
        width: auto;
    }
  
    .rstdtl-menu-lst {
        margin: 0 20px 60px 20px;
    }
  
    /* ------------------------------
  　access
  ------------------------------ */
    dl.shop-info dt {
        clear: both;
        font-weight: bold;
        padding-top: 11px;
        padding-right: 10px;
        padding-bottom: 0;
        padding-left: 10px;
    }
  
    dl.shop-info dd {
        font-size: 12px;
        line-height: 1.6;
        padding-right: 10px;
        padding-left: 10px;
        padding-bottom: 10px;
    }
  
    /* ------------------------------
  　rstdtl-menu-lst
  ------------------------------ */
    .pttl {
        padding: 33px 0 40px 0;
        text-align: center;
    }
  
    .pttl img {
        height: 32px;
        width: auto;
    }
  
    .rstdtl-menu-lst {
        margin: 40px 0px 0px 0px;
    }
  
    /* ------------------------------
  　menu
  ------------------------------ */
  
    ul.lcmenu {
        display: flex;
        justify-content: center;
        margin-bottom: 40px;
        margin-top: 40px;
    }
  
    ul.lcmenu li {
        font-size: 14px;
        padding: 0 20px;
    }
  
    ul.lcmenu li i {
        font-size: 12px;
        margin-right: 5px;
        vertical-align: 2px;
    }
  
  
    /* ------------------------------
  　menu new sp
  ------------------------------ */
    ul.lcmenu {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-bottom: 30px;
    }
  
    ul.lcmenu li {
        font-size: 13px;
        padding: 0 10px 5px 10px;
        margin-bottom: 3px;
    }
  
    ul.lcmenu li i {
        font-size: 12px;
        margin-right: 3px;
        vertical-align: 1px;
    }
  
  
    .rstdtl-menu-lst__heading {
        margin-top: 20px;
        font-size: 15px
    }
  
    .rstdtl-menu-lst__contents {
        display: table;
        padding: 0 10px;
        border-bottom: 1px dotted #282828;
        width: 100%;
        box-sizing: border-box
    }
  
    .rstdtl-menu-lst__contents:last-of-type {
        border-bottom: none;
        padding-top: 10px;
    }
  
  
    .rstdtl-menu-lst__info {
        display: table-cell;
        padding: 10px 0;
        vertical-align: top
    }
  
  
    .rstdtl-menu-lst__info-inner {
        /*        display: table;*/
        width: 100%;
    }
  
    .rstdtl-menu-lst__menu-title {
        display: table-cell;
        width: 100%;
        color: #000000;
        font-weight: bold;
        font-size: 15px
    }
  
  
    /*
    .rstdtl-menu-lst__price {
        display: table-cell;
        font-weight: bold;
        text-align: right;
        width: 7rem;
        font-size: 15px
    }
  */
  
  
    .rstdtl-menu-lst__price {
        display: inline-block;
        width: 100% !important;
        font-weight: bold;
        text-align: right !important;
        font-size: 15px
    }
  
    .rstdtl-menu-lst__desc {
        font-size: 12px;
        padding-bottom: 10px;
    }
  
    .rstdtl-menu-lst__desc p {
        font-size: 16px;
        padding: 12px 10px;
        line-height: 1.6;
        background: url('https://tblg.k-img.com/images/line/line_dot.gif?1547477344') repeat-x 0 100%
    }
  
    .rstdtl-menu-lst__img {
        display: table-cell;
        padding: 20px 15px 20px 0;
        width: 120px;
        text-align: center
    }
  
  
    /* ------------------------------
  　course menu sp
  ------------------------------ */
  
  
    .course-list__items {
        margin: auto;
        width: 100%;
    }
  
    .rstdtl-course-list {
        display: table;
        position: relative;
        z-index: 1;
        border-top: 1px solid #282828;
        border-bottom: 1px solid #282828;
        width: 100%
    }
  
    .rstdtl-course-list + .rstdtl-course-list {
        border-top: none
    }
  
    .rstdtl-course-list__target {
        color: inherit;
        z-index: 1
    }
  
    .rstdtl-course-list__target:hover {
        color: inherit;
        text-decoration: none
    }
  
    .rstdtl-course-list.rstdtl-course-list--hotpepper:hover {
        cursor: default
    }
  
  
    .rstdtl-course-list__data {
        display: table-cell;
        position: relative;
        padding: 20px 0;
        width: 100%;
        word-break: break-all;
        vertical-align: top
    }
  
  
  
    .rstdtl-course-list__tieup-mc ~ .rstdtl-course-list__img {
        padding-top: 6.5rem
    }
  
    .rstdtl-course-list__tieup-mc ~ .rstdtl-course-list__data {
        padding-top: 6.5rem
    }
  
    .rstdtl-course-list__data-header {
        display: table;
        width: 100%
    }
  
    .rstdtl-course-list__img + .rstdtl-course-list__data .rstdtl-course-list__data-header {
        min-height: 72px
    }
  
    .rstdtl-course-list__course-title {
        display: table-cell;
        word-break: break-all;
  
    }
  
    .rstdtl-course-list__course-title-text {
        margin-bottom: 0.2rem;
        color: #000000;
        font-weight: bold;
        line-height: 1.6;
        font-size: 15px;
    }
  
    .rstdtl-course-list__course-title-text .rstdtl-course-list__target:hover {
        color: #ff9600;
        text-decoration: underline
    }
  
    .rstdtl-course-list.rstdtl-course-list--hotpepper .rstdtl-course-list__course-title-text {
        color: #13131e
    }
  
    .rstdtl-course-list__dish-count.rstdtl-course-list__dish-count {
        border: 1px solid #282828;
        box-sizing: border-box;
        color: #463f2d;
        background-color: #000000;
        margin-left: 0.5rem;
        padding: 0.1rem 0.3rem
    }
  
  
    .rstdtl-course-list__price-wrap {
        display: table-cell;
        white-space: nowrap;
        vertical-align: top;
        padding-right: 0rem;
    }
  
    .rstdtl-course-list__price-wrap {
        display: block;
        width: 100%;
        white-space: nowrap;
        vertical-align: top;
        padding-right: 0rem;
    }
  
    .rstdtl-course-list__price-discount {
        display: inline-block
    }
  
    .rstdtl-course-list__price-before {
        color: #13131e;
        text-align: left;
        margin-right: 0.5rem;
        margin-bottom: -0.2rem;
        font-size: 15px
    }
  
    .rstdtl-course-list__price-hotpepper-discount {
        display: inline-block;
        position: relative;
        margin-bottom: 7px;
        border: solid 1px #282828;
        border-radius: 2px;
        color: #282828;
        font-weight: bold;
        line-height: 1;
        background-color: #000000;
        padding: 0.4rem 0.5rem 0.3rem;
        font-size: 15px
    }
  
    .rstdtl-course-list__price-hotpepper-discount::before,
    .rstdtl-course-list__price-hotpepper-discount::after {
        display: block;
        position: absolute;
        border: solid transparent;
        width: 0;
        height: 0;
        content: ''
    }
  
    .rstdtl-course-list__price-hotpepper-discount::before {
        bottom: -7px;
        border-width: 6px 6px 0;
        border-top-color: #282828;
        right: 3rem
    }
  
    .rstdtl-course-list__price-hotpepper-discount::after {
        bottom: -5px;
        border-width: 5px 5px 0;
        border-top-color: #000000;
        right: 3.1rem
    }
  
    .rstdtl-course-list__price-num {
        color: #000000;
        font-weight: bold;
        font-size: 15px
    }
  
    .rstdtl-course-list.rstdtl-course-list--hotpepper .rstdtl-course-list__price-num {
        display: block
    }
  
    .rstdtl-course-list__price-num > em {
        margin-right: 2px;
        font-family: Arial, sans-serif;
        font-size: 16px;
        font-style:oblique;
        color:#000!important;
    }
  
    .rstdtl-course-list__price-num-tax {
        font-weight: normal;
        font-size: 12px;
    }
  
    .rstdtl-course-list__data-body {
        display: block;
        width: 100%;
        line-height: 1;
        padding-top: 0.5rem
    }
  
    .rstdtl-course-list__data-body:before,
    .rstdtl-course-list__data-body:after {
        display: block;
        overflow: hidden;
        content: ""
    }
  
    .rstdtl-course-list__data-body:after {
        clear: both
    }
  
    .rstdtl-course-list__img {
        /*        display: table-cell;*/
        padding: 20px 15px 20px 0;
        width: 200px
    }
  
    .rstdtl-course-list__img img {
        width: 70vw;
        height:auto;
        display: block;
        margin: 0 10vw;
    }
  
  
    .rstdtl-course-list__img .rstdtl-course-list__target:hover {
        opacity: 0.8
    }
  
    .rstdtl-course-list.rstdtl-course-list--hotpepper .rstdtl-course-list__img:hover {
        opacity: 1
    }
  
  
    .rstdtl-course-list__subinfo {
        display: table;
        position: relative;
        float: left;
        padding-top: 0.5rem
    }
  
  
  
    .rstdtl-course-list__desc {
        color: #282828;
        line-height: 1.6;
        font-size: 15px;
    }
  
    .rstdtl-course-list__data-footer {
        float: right
    }
  
    .rstdtl-course-list__label {
        margin-left: 5px
    }
  
    .rstdtl-course-list__label.rstdtl-course-list__label {
        /*background-color: #ffd700;
        padding: 0.2rem 0.4rem;*/
        color:#850000;
        font-weight:700;
        line-height: 0.9rem;
        font-size: 15px
    }
  
    .rstdtl-course-list__hotpepper-target::before {
        color: #282828
    }
  
  
    .rstdtl-course-list__course-rule {
        display: table-cell;
        white-space: nowrap;
        vertical-align: bottom;
        padding: 0 0 0.3rem 1rem
    }
  
  
  
  
    .rstdtl-course-list__course-rule > dt,
    .rstdtl-course-list__course-rule > dd {
        display: inline-block
    }
  
    .rstdtl-course-list__course-rule > dd {
        margin-right: 0.5rem
    }
  
    .rstdtl-course-list__course-rule-title::before {
        display: inline-block;
        color: #282828;
        vertical-align: -0.1rem
    }
  
  
  
    .rstdtl-course-list__course-rule-title.rstdtl-course-list__course-rule-title--member::before {
        font-family: "Tabelog Glyph";
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        -webkit-font-smoothing: antialiased;
        text-transform: none;
        speak: none;
        /*        content: "\f663"*/
    }
  
    .rstdtl-course-list__course-rule-title.rstdtl-course-list__course-rule-title--time::before {
        font-family: "Tabelog Glyph";
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        -webkit-font-smoothing: antialiased;
        text-transform: none;
        speak: none;
        /*        content: "\f677"*/
    }
  
    .rstdtl-course-list__course-rule-title > i {
        display: none
    }
  
    .rstdtl-course-list__action-btn {
        display: none;
        /*        display: table-cell;*/
        width: 100px;
        text-align: right;
        vertical-align: top;
        padding-left: 1.0rem;
        color: #000000;
    }
  
    .rstdtl-course-list__reserve-notice {
        display: block;
        color: #282828;
        text-indent: -1em;
        padding-left: 1em;
        text-align: left;
        white-space: nowrap;
        vertical-align: middle;
        line-height: 1.2;
        font-size: 12px
    }
  
    .rstdtl-course-list__action-btn-target {
        display: block;
        float: right;
        clear: right;
        cursor: pointer;
        white-space: nowrap;
        vertical-align: middle;
        /*        width: 10rem;*/
        color: #000000;
    }
  
    .rstdtl-course-list__action-btn-target + .rstdtl-course-list__action-btn-target {
        margin-top: 0.6rem
    }
  
    .rstdtl-course-list__reserve-notice + .rstdtl-course-list__action-btn-target {
        margin-top: 0.6rem
    }
  
    .rstdtl-course-list__coupon {
        display: inline-block;
        float: right;
        margin-top: 0.5rem
    }
  
    .rstdtl-course-list__coupon-btn {
        float: right
    }
  
    .rstdtl-course-list__coupon-contents {
        width: auto;
        text-align: left;
        padding-top: 0.7rem
    }
  
    .rstdtl-course-rdimg {
        position: absolute;
        bottom: 0;
        left: 0
    }
  
    .rstdtl-course-list__tieup-mc {
        display: table-row;
        position: absolute;
        left: 0;
        z-index: 5;
        border-radius: 6px;
        vertical-align: middle;
        background-color: #221815;
        top: 1.0rem
    }
  
    .rstdtl-course-list__tieup-mc:hover {
        opacity: 0.8
    }
  
    .rstdtl-course-list__tieup-mc-target {
        display: block;
        box-sizing: border-box;
        padding: 0.6rem 1.0rem 0.6rem 1.0rem
    }
  
    .rstdtl-course-list__tieup-mc-target::after {
        color: #000000;
        vertical-align: middle
    }
  
    .rstdtl-course-list__tieup-mc-target:hover {
        text-decoration: none
    }
  
    .rstdtl-course-list__tieup-mc-logo {
        display: inline-block;
        width: 123px;
        height: 22px;
        background: url('https://tblg.k-img.com/images/shared/tieup/mastercard_pricelessjapan/tieup_logo_mastercard.png?1547477503') no-repeat 0 0;
        background-size: 123px 22px;
        vertical-align: bottom
    }
  
    .rstdtl-course-list__tieup-mc-logo > i {
        display: none
    }
  
    .rstdtl-course-list__tieup-mc-text {
        display: inline-block;
        color: #000000;
        margin-left: 1rem;
        padding-bottom: 0.2rem;
        font-size: 15px
    }
  
    .rstdtl-course-list__tieup-mc-text > em {
        color: #ff9600;
        font-weight: bold;
        margin-right: 0.7rem;
        font-size: 15px
    }
  }

    /*追加デザイン用*/
    .current_menu{
        background:#ffff0054;
      }
    
      
        /*テキストは

        <div class="fixed_reservation"><p><a href="https://reserve.resebook.jp/resty/webrsv/rsv_vacants/vacant/s038001201/15546?breadcrumbs=0" target="_blank">ご予約はこちら</a></p></div>
        
        */
      a{
          text-decoration:none;
      }
      @media screen and (min-width:769px){
        .fixed_reservation{
            position:fixed;
            right:0;
            top:calc(80vh - 200px);
            font-size:20px;
            z-index:999!important;
        }
        .fixed_reservation p{
            font-weight:600;
            padding:30px 15px;
            background:rgb(106, 61, 6);
            -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
        }
        .fixed_reservation a{
            color:#fff;
            font-weight:600;
            font-size:20px;
        }
        .fixed_reservation a:hover{
            opacity:0.6;
            transition-duration:0.4s;
        }
        footer{
            padding-bottom:0px;
        }
      }
      @media screen and (max-width:768px){
        .fixed_reservation{
            position:fixed;
            bottom:0;
            font-size:20px;
            z-index:999!important;
            background:rgb(106, 61, 6);
            width:100vw;
            padding:20px 0;
        }
        .fixed_reservation p{
            text-align:center;
            font-size:20px;
        }
        .fixed_reservation a{
            color:#fff;
            font-weight:600;
            font-size:20px;
        }
        footer{
            padding-bottom:65px;
        }
      }
     

      .rstdtl-course-list__option{
          margin-bottom:10px;
      }
      .color-white{
          color:#fff!important;
      }
      .page-ttl{
          font-size:36px;
      }

      .index-gmenu{
        text-shadow:1px 1px 2px #000,-1px 1px 2px #000,1px -1px 2px #000,-1px -1px 2px #000;
    }
